Bug 115155 - crash during install of USRobotics 56K V.92 external modem
crash during install of USRobotics 56K V.92 external modem
Status: CLOSED CANTFIX
Product: Red Hat Linux
Classification: Retired
Component: internet-config (Show other bugs)
8.0
athlon Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-02-07 02:55 EST by thomas hughes
Modified: 2007-04-18 13:02 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-18 10:34:32 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description thomas hughes 2004-02-07 02:55:34 EST
Description of problem: an unhandled exception has occured traceback
File /usr/sbin/internet-druid line 777 in update-devicelist
self.hydratedevices()   File /usr/sbin/internet-druid line 363 in
hydratedevices clist.clear()  attribute error: 'nonetype' object has
no attribute 'clear'  ** was atempting to install USRobotics 56K V.92
modem USR5686D


Version-Release number of selected component (if applicable):


How reproducible: consistant inability to install and activate modem
several times prior to crash


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info: the computer is dual boot to Windows Me which access
the modem with no problem. I am using it to send this report.
Comment 1 Bill Nottingham 2006-08-07 13:29:17 EDT
Red Hat Linux is no longer supported by Red Hat, Inc. If you are still
running Red Hat Linux, you are strongly advised to upgrade to a
current Fedora Core release or Red Hat Enterprise Linux or comparable.
Some information on which option may be right for you is available at
http://www.redhat.com/rhel/migrate/redhatlinux/.

Red Hat apologizes that these issues have not been resolved yet. We do
want to make sure that no important bugs slip through the cracks.
Please check if this issue is still present in a current Fedora Core
release. If so, please change the product and version to match, and
check the box indicating that the requested information has been
provided. Note that any bug still open against Red Hat Linux on will be
closed as 'CANTFIX' on September 30, 2006. Thanks again for your help.
Comment 2 Bill Nottingham 2006-10-18 10:34:32 EDT
Red Hat Linux is no longer supported by Red Hat, Inc. If you are still
running Red Hat Linux, you are strongly advised to upgrade to a
current Fedora Core release or Red Hat Enterprise Linux or comparable.
Some information on which option may be right for you is available at
http://www.redhat.com/rhel/migrate/redhatlinux/.

Closing as CANTFIX.

Note You need to log in before you can comment on or make changes to this bug.